#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 wai-cors
version:              0.2.7
visibility:           public
id:                   wai-cors-0.2.7-D7ZPccCwbKgEa9VyjyouDW
key:                  wai-cors-0.2.7-D7ZPccCwbKgEa9VyjyouDW
license:              MIT
copyright:
    (c) 2015-2019 Lars Kuhtz <lakuhtz@gmail.com>,
    (c) 2014 AlephCloud Systems, Inc.

maintainer:           Lars Kuhtz <lakuhtz@gmail.com>
author:               Lars Kuhtz <lakuhtz@gmail.com>
homepage:             https://github.com/larskuhtz/wai-cors
synopsis:             CORS for WAI
description:
    This package provides an implemenation of
    Cross-Origin resource sharing (CORS) for
    <http://hackage.haskell.org/package/wai Wai>
    that aims to be compliant with <http://www.w3.org/TR/cors>.

category:             HTTP, Network, Web, Wai
abi:                  39dbd6ac7071c4881109a7a6c69e0671
exposed:              True
exposed-modules:      Network.Wai.Middleware.Cors
import-dirs:          /usr/lib/ghc-9.8.2/site-local/wai-cors-0.2.7
library-dirs:         /usr/lib/ghc-9.8.2/site-local/wai-cors-0.2.7
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/wai-cors-0.2.7
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/wai-cors-0.2.7
hs-libraries:         HSwai-cors-0.2.7-D7ZPccCwbKgEa9VyjyouDW
depends:
    attoparsec-0.14.4-Hc1rnN5dphP7K8D2gRe8Gr base-4.19.1.0-inplace
    base-unicode-symbols-0.2.4.2-2Whx5OLoZdT6Yn8ljcaiFS
    bytestring-0.12.1.0-inplace
    case-insensitive-1.2.1.0-Jg2zYF9HZMDGZeZxymEI8d
    http-types-0.12.4-2SFJ3KLUooQ7yK2zJjjEEI mtl-2.3.1-inplace
    transformers-0.6.1.0-inplace wai-3.2.4-BxVYyWVeFJKJAdkPOp5Fdq

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/wai-cors-0.2.7/html/wai-cors.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/wai-cors-0.2.7/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

